Bug 140766 - Installer does not find a /dev/hda.
Installer does not find a /dev/hda.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-24 14:24 EST by Ivo Sarak
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 16:28:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2004-11-24 14:24:02 EST
Description of problem:
The box has 4 hdds (1 pata, 2 sata and 1 scsi).
FC installer will find 1 scsi (/dev/sda) and 2 sata (/dev/sdb &
/dev/sdc), but does not report the pata (/dev/hda) drive.

Version-Release number of selected component (if applicable):
FC3 release.

How reproducible:
Always.

Steps to Reproduce:
1. Try to install the FC3 to this kind of drive setup.
  
Actual results:
No pata drive available for the FC3 install.

Expected results:
Also the /dev/hda available for the FC3 install.

Additional info:
During the system bootup before the graphics kicking in I did see
/dev/hda being mentioned...

The same system with Rawhide running (/dev/hda is not the same drive
as I try to install the FC3 into):
[root@sarmax ~]# dmesg
I NVS)
 BIOS-e820: 000000001fff3000 - 0000000020000000 (ACPI data)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
zapping low mappings.
On node 0 totalpages: 131056
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 126960 pages, LIFO batch:16
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 VIAK8                                 ) @ 0x000f7990
ACPI: RSDT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff3000
ACPI: FADT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff3040
ACPI: BOOT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff7fc0
ACPI: MADT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff8000
ACPI: DSDT (v001 VIAK8  AWRDACPI 0x00001000 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0x408
Built 1 zonelists
Kernel command line: ro root=/dev/hda2 vga=0x305
mapped 4G/4G trampoline to ffff4000.
Initializing CPU#0
CPU 0 irqstacks, hard=023d5000 soft=023d4000
PID hash table entries: 2048 (order: 11, 32768 bytes)
Detected 2043.650 MHz processor.
Using tsc for high-res timesource
Console: colour dummy device 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 514888k/524224k available (2068k kernel code, 8712k reserved,
647k data, 144k init, 0k highmem)
Calibrating delay loop... 4022.27 BogoMIPS (lpj=2011136)
Security Scaffold v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
There is already a security framework initialized, register_security
failed.
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: 078bfbff e1d3fbff 00000000 00000000
CPU: After vendor identify, caps:  078bfbff e1d3fbff 00000000 00000000
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU: After all inits, caps:        078bf3ff e1d3fbff 00000000 00000010
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU: AMD Athlon(tm) 64 Processor 3000+ stepping 08
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
ACPI: IRQ9 SCI: Level Trigger.
checking if image is initramfs... it is
Freeing initrd memory: 542k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xfbac0, last bus=1
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040816
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 *7 10 11 12)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 10 *11 12)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12) *5
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12) *0, disabled.
ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 6 7 10 11 12)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12) *0
ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 6 7 10 11 12) *0, disabled.
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 6 7 10 11 12) *0, disabled.
ACPI: PCI Interrupt Link [ALKA] (IRQs 20) *0, disabled.
ACPI: PCI Interrupt Link [ALKB] (IRQs 21) *0, disabled.
ACPI: PCI Interrupt Link [ALKC] (IRQs 22) *0, disabled.
ACPI: PCI Interrupt Link [ALKD] (IRQs 23) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
ACPI: PCI interrupt 0000:00:09.0[A] -> GSI 11 (level, low) -> IRQ 11
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
ACPI: PCI interrupt 0000:00:0a.0[A] -> GSI 10 (level, low) -> IRQ 10
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 3
ACPI: PCI interrupt 0000:00:0c.0[A] -> GSI 3 (level, low) -> IRQ 3
ACPI: PCI Interrupt Link [LNKF] BIOS reported IRQ 0, using IRQ 11
ACPI: PCI Interrupt Link [LNKF] enabled at IRQ 11
ACPI: PCI interrupt 0000:00:0c.2[B] -> GSI 11 (level, low) -> IRQ 11
ACPI: PCI interrupt 0000:00:0d.0[A] -> GSI 11 (level, low) -> IRQ 11
ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 7
ACPI: PCI interrupt 0000:00:0f.0[B] -> GSI 7 (level, low) -> IRQ 7
ACPI: PCI interrupt 0000:00:0f.1[A] -> GSI 7 (level, low) -> IRQ 7
ACPI: PCI interrupt 0000:00:10.0[A] -> GSI 7 (level, low) -> IRQ 7
ACPI: PCI interrupt 0000:00:10.1[A] -> GSI 7 (level, low) -> IRQ 7
ACPI: PCI interrupt 0000:00:10.2[B] -> GSI 11 (level, low) -> IRQ 11
ACPI: PCI interrupt 0000:00:10.3[B] -> GSI 11 (level, low) -> IRQ 11
ACPI: PCI interrupt 0000:00:10.4[C] -> GSI 10 (level, low) -> IRQ 10
ACPI: PCI interrupt 0000:01:00.0[A] -> GSI 7 (level, low) -> IRQ 7
Simple Boot Flag at 0x37 set to 0x1
apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1101323178.260:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 6ECDA687281A73E5
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
vesafb: framebuffer at 0xd8000000, mapped to 0x22880000, size 1536k
vesafb: mode is 1024x768x8, linelength=1024, pages=41
vesafb: protected mode interface info at c000:4d22
vesafb: scrolling: redraw
vesafb: Pseudocolor: size=8:8:8:8, shift=0:0:0:0
Console: switching to colour frame buffer device 128x48
fb0: VESA VGA frame buffer device
ACPI: Processor [CPU0] (supports C1)
ACPI: Thermal Zone [THRM] (20 C)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected AGP bridge 0
agpgart: Maximum main memory to use for agp memory: 439M
agpgart: AGP aperture is 128M @ 0xd0000000
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing enabled
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
VP_IDE: IDE controller at PCI slot 0000:00:0f.1
ACPI: PCI interrupt 0000:00:0f.1[A] -> GSI 7 (level, low) -> IRQ 7
VP_IDE: chipset revision 6
VP_IDE: not 100% native mode: will probe irqs later
VP_IDE: VIA vt8237 (rev 00) IDE UDMA133 controller on pci0000:00:0f.1
    ide0: BM-DMA at 0xcc00-0xcc07, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0xcc08-0xcc0f, BIOS settings: hdc:DMA, hdd:DMA
Probing IDE interface ide0...
hda: WDC WD1200BB-00CAA0, ATA DISK drive
Using cfq io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: LITE-ON DVDRW LDW-411S, ATAPI CD/DVD-ROM drive
hdd: _NEC DV-5800A, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
Probing IDE interface ide2...
ide2: Wait for ready failed before probe !
Probing IDE interface ide3...
ide3: Wait for ready failed before probe !
Probing IDE interface ide4...
ide4: Wait for ready failed before probe !
Probing IDE interface ide5...
ide5: Wait for ready failed before probe !
hda: max request size: 128KiB
hda: 234441648 sectors (120034 MB) w/2048KiB Cache, CHS=65535/16/63,
UDMA(100)
hda: cache flushes not supported
 hda: hda1 hda2 hda3 hda4
hdc: ATAPI 40X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
hdd: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard on isa0060/serio0
input: PS2++ Logitech Wheel Mouse on isa0060/serio1
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 1024 buckets, 32Kbytes
TCP: Hash tables configured (established 32768 bind 9362)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI: (supports S0 S1 S4 S5)
ACPI wakeup devices:
PCI0 USB0 USB1 USB2 USB3 USB4 USB5 USB6 AC97 MC97
Freeing unused kernel memory: 144k freed
SCSI subsystem initialized
ACPI: PCI interrupt 0000:00:09.0[A] -> GSI 11 (level, low) -> IRQ 11
scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.36
        <Adaptec 19160B Ultra160 SCSI adapter>
        aic7892: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs

(scsi0:A:3): 20.000MB/s transfers (20.000MHz, offset 16)
(scsi0:A:5): 160.000MB/s transfers (80.000MHz DT, offset 63, 16bit)
  Vendor: NEC       Model: CD-ROM DRIVE:466  Rev: 1.26
  Type:   CD-ROM                             ANSI SCSI revision: 02
  Vendor: IBM       Model: DDYS-T18350N      Rev: SA2A
  Type:   Direct-Access                      ANSI SCSI revision: 03
scsi0:A:5:0: Tagged Queuing enabled.  Depth 4
SCSI device sda: 35843670 512-byte hdwr sectors (18352 MB)
SCSI device sda: drive cache: write back
 sda: sda1
Attached scsi disk sda at scsi0, channel 0, id 5, lun 0
libata version 1.02 loaded.
sata_sil version 0.54
ACPI: PCI interrupt 0000:00:0d.0[A] -> GSI 11 (level, low) -> IRQ 11
ata1: SATA max UDMA/100 cmd 0x22868080 ctl 0x2286808A bmdma 0x22868000
irq 11
ata2: SATA max UDMA/100 cmd 0x228680C0 ctl 0x228680CA bmdma 0x22868008
irq 11
ata3: SATA max UDMA/100 cmd 0x22868280 ctl 0x2286828A bmdma 0x22868200
irq 11
ata4: SATA max UDMA/100 cmd 0x228682C0 ctl 0x228682CA bmdma 0x22868208
irq 11
ata1: no device found (phy stat 00000000)
scsi1 : sata_sil
ata2: no device found (phy stat 00000000)
scsi2 : sata_sil
ata3: dev 0 cfg 49:2f00 82:346b 83:7f21 84:4003 85:3469 86:3c01
87:4003 88:203f
ata3: dev 0 ATA, max UDMA/100, 312581808 sectors: lba48
ata3(0): applying bridge limits
ata3: dev 0 configured for UDMA/100
scsi3 : sata_sil
ata4: dev 0 cfg 49:2f00 82:346b 83:7f21 84:4003 85:3469 86:3c01
87:4003 88:203f
ata4: dev 0 ATA, max UDMA/100, 488397168 sectors: lba48
ata4(0): applying bridge limits
ata4: dev 0 configured for UDMA/100
scsi4 : sata_sil
  Vendor: ATA       Model: WDC WD1600JD-00G  Rev: 02.0
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdb: 312581808 512-byte hdwr sectors (160042 MB)
SCSI device sdb: drive cache: write back
 sdb: sdb1
Attached scsi disk sdb at scsi3, channel 0, id 0, lun 0
  Vendor: ATA       Model: WDC WD2500JD-00G  Rev: 02.0
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdc: 488397168 512-byte hdwr sectors (250059 MB)
SCSI device sdc: drive cache: write back
 sdc: sdc1
Attached scsi disk sdc at scsi4, channel 0, id 0, lun 0
sata_via version 0.20
ACPI: PCI interrupt 0000:00:0f.0[B] -> GSI 7 (level, low) -> IRQ 7
sata_via(0000:00:0f.0): routed to hard irq line 11
ata5: SATA max UDMA/133 cmd 0xB400 ctl 0xB802 bmdma 0xC400 irq 7
ata6: SATA max UDMA/133 cmd 0xBC00 ctl 0xC002 bmdma 0xC408 irq 7
ata5: no device found (phy stat 00000000)
scsi5 : sata_via
ata6: no device found (phy stat 00000000)
scsi6 : sata_via
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
sr0: scsi3-mmc drive: 17x/40x cd/rw xa/form2 cdda tray
Attached scsi CD-ROM sr0 at scsi0, channel 0, id 3, lun 0
inserting floppy driver for 2.6.9-1.667
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
ACPI: PCI interrupt 0000:00:0a.0[A] -> GSI 10 (level, low) -> IRQ 10
3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
0000:00:0a.0: 3Com PCI 3c905C Tornado at 0x9400. Vers LK1.1.19
divert: allocating divert_blk for eth0
ACPI: PCI interrupt 0000:00:0c.0[A] -> GSI 3 (level, low) -> IRQ 3
gameport: pci0000:00:0c.1 speed 1242 kHz
ACPI: PCI interrupt 0000:00:10.4[C] -> GSI 10 (level, low) -> IRQ 10
ehci_hcd 0000:00:10.4: EHCI Host Controller
ehci_hcd 0000:00:10.4: irq 10, pci mem 22a2e000
ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:10.4: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
USB Universal Host Controller Interface driver v2.2
ACPI: PCI interrupt 0000:00:10.0[A] -> GSI 7 (level, low) -> IRQ 7
uhci_hcd 0000:00:10.0: UHCI Host Controller
uhci_hcd 0000:00:10.0: irq 7, io base 0000d000
uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI interrupt 0000:00:10.1[A] -> GSI 7 (level, low) -> IRQ 7
uhci_hcd 0000:00:10.1: UHCI Host Controller
uhci_hcd 0000:00:10.1: irq 7, io base 0000d400
uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI interrupt 0000:00:10.2[B] -> GSI 11 (level, low) -> IRQ 11
uhci_hcd 0000:00:10.2: UHCI Host Controller
uhci_hcd 0000:00:10.2: irq 11, io base 0000d800
uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
ACPI: PCI interrupt 0000:00:10.3[B] -> GSI 11 (level, low) -> IRQ 11
uhci_hcd 0000:00:10.3: UHCI Host Controller
uhci_hcd 0000:00:10.3: irq 11, io base 0000dc00
uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 5
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
ohci1394: $Rev: 1223 $ Ben Collins <bcollins@debian.org>
ACPI: PCI interrupt 0000:00:0c.2[B] -> GSI 11 (level, low) -> IRQ 11
ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[11] 
MMIO=[df005000-df0057ff]  Max Packet=[2048]
ACPI: Power Button (FF) [PWRF]
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
cdrom: open failed.
ieee1394: Host added: ID:BUS[0-00:1023]  GUID[00023c0020006758]
cdrom: open failed.
cdrom: open failed.
EXT3 FS on hda2, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda4, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdc1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 2449904k swap on /dev/hda3.  Priority:-1 extents:1
ip_tables: (C) 2000-2002 Netfilter core team
ip_tables: (C) 2000-2002 Netfilter core team
i2c /dev entries driver
NET: Registered protocol family 15
lp: driver loaded but no devices found
NET: Registered protocol family 10
Disabled Privacy Extensions on device 02369a00(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
eth0: no IPv6 routers present

lspci:
00:00.0 Host bridge: VIA Technologies, Inc. VT8385 [K8T800 AGP] Host
Bridge (rev 01)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI bridge [K8T800
South]
00:09.0 SCSI storage controller: Adaptec AIC-7892B U160/m (rev 02)
00:0a.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado]
(rev 78)
00:0c.0 Multimedia audio controller: Creative Labs SB Audigy (rev 03)
00:0c.1 Input device controller: Creative Labs SB Audigy MIDI/Game
port (rev 03)
00:0c.2 FireWire (IEEE 1394): Creative Labs SB Audigy FireWire Port
00:0d.0 RAID bus controller: Silicon Image, Inc. (formerly CMD
Technology Inc) SiI 3114 [SATALink/SATARaid] Serial ATA Controller
(rev 02)
00:0f.0 RAID bus controller: VIA Technologies, Inc. VIA VT6420 SATA
RAID Controller (rev 80)
00:0f.1 IDE interface: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:10.0 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.1 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.4 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237 ISA bridge
[KT600/K8T800 South]
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] Miscellaneous Control
01:00.0 VGA compatible controller: ATI Technologies Inc Rage 128
PF/PRO AGP 4x TMDS
Comment 1 Jeremy Katz 2004-11-25 00:04:12 EST
Can you switch to tty2 during the install and grab /tmp/syslog,
/tmp/anaconda.log and the output of running kudzu-probe?
Comment 2 Ivo Sarak 2004-11-25 03:36:33 EST
I took the very same pata hdd to another box of mine and it installed
the FC3 over there just fine. I took the very same drive back to this
system and now the install does find it.

anaconda.log as reported now when the drive is working on the box:

* modules to insert vgastate vga16fb
* loaded vgastate from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/vgastate.ko
* inserted /tmp/vga16fb.ko
* load module set done
* 515632 kB are available
* modules to insert cramfs fat vfat sunrpc lockd nfs loop isofs floppy edd
* loaded cramfs from /modules/modules.cgz
* loaded fat from /modules/modules.cgz
* loaded vfat from /modules/modules.cgz
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* loaded loop from /modules/modules.cgz
* loaded floppy from /modules/modules.cgz
* module(s) isofs edd not found
* inserted /tmp/cramfs.ko
* inserted /tmp/fat.ko
* inserted /tmp/vfat.ko
* inserted /tmp/sunrpc.ko
* inserted /tmp/lockd.ko
* inserted /tmp/nfs.ko
* inserted /tmp/loop.ko
* inserted /tmp/floppy.ko
* load module set done
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.ko
* inserted /tmp/sd_mod.ko
* inserted /tmp/sr_mod.ko
* load module set done
* looking for usb controllers
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* loaded ehci-hcd from /modules/modules.cgz
* inserted /tmp/ehci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert uhci-hcd
* loaded uhci-hcd from /modules/modules.cgz
* inserted /tmp/uhci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev
* module(s) hid keybdev  not found
* load module set done
* found firewire controller ohci1394
* modules to insert ieee1394 ohci1394
* loaded ieee1394 from /modules/modules.cgz
* loaded ohci1394 from /modules/modules.cgz
* inserted /tmp/ieee1394.ko
* inserted /tmp/ohci1394.ko
* load module set done
* probing for firewire scsi devices
* no firewire scsi devices found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert 3c59x aic7xxx libata sata_via sata_sil
* loaded 3c59x from /modules/modules.cgz
* loaded aic7xxx from /modules/modules.cgz
* loaded libata from /modules/modules.cgz
* loaded sata_via from /modules/modules.cgz
* loaded sata_sil from /modules/modules.cgz
* inserted /tmp/3c59x.ko
* inserted /tmp/aic7xxx.ko
* inserted /tmp/libata.ko
* inserted /tmp/sata_via.ko
* inserted /tmp/sata_sil.ko
* load module set done
* trying to mount CD device hdc
* trying to mount CD device hdd
* mntloop loop0 on /mnt/runtime as /mnt/source/Fedora/base/stage2.img
fd is 13
* MD5SUM -> 6cef5bb9bd5d585119252ca8b4fbaa0b
* skipsectors = 15
* isostatus = 0
* Loading SELinux policy from
/mnt/runtime/etc/selinux/targeted/policy/policy.18
* getting ready to spawn shell now
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* no video cards found
* modules to insert md raid0 raid1 xor raid5 raid6 msdos jbd ext3
reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded raid6 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded xfs from /mnt/runtime/modules/modules.cgz
* loaded dm-mod from /mnt/runtime/modules/modules.cgz
* loaded dm-zero from /mnt/runtime/modules/modules.cgz
* loaded dm-mirror from /mnt/runtime/modules/modules.cgz
* loaded dm-snapshot from /mnt/runtime/modules/modules.cgz
* module(s) md not found
* inserted /tmp/raid0.ko
* inserted /tmp/raid1.ko
* inserted /tmp/xor.ko
* inserted /tmp/raid5.ko
* inserted /tmp/raid6.ko
* inserted /tmp/msdos.ko
* inserted /tmp/jbd.ko
* inserted /tmp/ext3.ko
* inserted /tmp/reiserfs.ko
* inserted /tmp/jfs.ko
* inserted /tmp/xfs.ko
* inserted /tmp/dm-mod.ko
* inserted /tmp/dm-zero.ko
* inserted /tmp/dm-mirror.ko
* inserted /tmp/dm-snapshot.ko
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.ko
* inserted /tmp/parport_pc.ko
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Display mode = g
* Method = cdrom://hdd:/mnt/source
* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model',
'pc105', '-option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'ee', '-model',
'pc105', '-option', '']
* moving (1) to step findrootparts
* lv is VolGroup00/LogVol00, size of 39929774080
* lv is VolGroup00/LogVol01, size of 1073741824
* isys.py:mount()- going to mount /dev/VolGroup00/LogVol00 on
/mnt/sysimage
* isys.py:mount()- going to mount /tmp/hda1 on /mnt/sysimage
* isys.py:mount()- going to mount /tmp/sdb1 on /mnt/sysimage
* isys.py:mount()- going to mount /tmp/sdc1 on /mnt/sysimage
* moving (1) to step findinstall
* moving (1) to step installtype
* Detected 512M of memory
* Swap attempt of 512M to 1024M
* moving (1) to step partitionmethod
* moving (1) to step partitionobjinit
* pv is /dev/hda2 in vg VolGroup00, size is 41037070336
* vg VolGroup00, size is 41037070336
* lv is VolGroup00/LogVol00, size of 39929774080
* lv is VolGroup00/LogVol01, size of 1073741824
* moving (1) to step partitionmethodsetup
* moving (1) to step autopartition

syslog as reported now when the drive is working on the box:

<4>Linux version 2.6.9-1.667 (bhcompile@tweety.build.redhat.com) (gcc
version 3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 Tue Nov 2 14:41:31
EST 2004
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
<4> BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
<4> BIOS-e820: 000000001fff0000 - 000000001fff3000 (ACPI NVS)
<4> BIOS-e820: 000000001fff3000 - 0000000020000000 (ACPI data)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>511MB LOWMEM available.
<4>zapping low mappings.
<7>On node 0 totalpages: 131056
<7>  DMA zone: 4096 pages, LIFO batch:1
<7>  Normal zone: 126960 pages, LIFO batch:16
<7>  HighMem zone: 0 pages, LIFO batch:1
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 VIAK8                                 ) @ 0x000f7990
<7>ACPI: RSDT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @
0x1fff3000
<7>ACPI: FADT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @
0x1fff3040
<7>ACPI: BOOT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @
0x1fff7fc0
<7>ACPI: MADT (v001 VIAK8  AWRDACPI 0x42302e31 AWRD 0x00000000) @
0x1fff8000
<7>ACPI: DSDT (v001 VIAK8  AWRDACPI 0x00001000 MSFT 0x0100000e) @
0x00000000
<6>ACPI: PM-Timer IO Port: 0x408
<4>Built 1 zonelists
<4>Kernel command line: initrd=initrd.img ramdisk_size=8192
BOOT_IMAGE=vmlinuz
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c03de000 soft=c03dd000
<4>PID hash table entries: 2048 (order: 11, 32768 bytes)
<4>Detected 2043.651 MHz processor.
<6>Using tsc for high-res timesource
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 512164k/524224k available (2096k kernel code, 11356k
reserved, 654k data, 144k init, 0k highmem)
<7>Calibrating delay loop... 4022.27 BogoMIPS (lpj=2011136)
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>There is already a security framework initialized,
register_security failed.
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU: After generic identify, caps: 078bfbff e1d3fbff 00000000 00000000
<7>CPU: After vendor identify, caps:  078bfbff e1d3fbff 00000000 00000000
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 512K (64 bytes/line)
<7>CPU: After all inits, caps:        078bf3ff e1d3fbff 00000000 00000010
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<4>CPU: AMD Athlon(tm) 64 Processor 3000+ stepping 08
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>ACPI: IRQ9 SCI: Level Trigger.
<6>checking if image is initramfs...it isn't (no cpio magic); looks
like an initrd
<6>Freeing initrd memory: 3151k freed
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfbac0, last bus=1
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040816
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 *7 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12) *5
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 6 7 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12) *0
<4>ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 6 7 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 6 7 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [ALKA] (IRQs 20) *0, disabled.
<4>ACPI: PCI Interrupt Link [ALKB] (IRQs 21) *0, disabled.
<4>ACPI: PCI Interrupt Link [ALKC] (IRQs 22) *0, disabled.
<4>ACPI: PCI Interrupt Link [ALKD] (IRQs 23) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
<6>ACPI: PCI interrupt 0000:00:09.0[A] -> GSI 11 (level, low) -> IRQ 11
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
<6>ACPI: PCI interrupt 0000:00:0a.0[A] -> GSI 10 (level, low) -> IRQ 10
<4>ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 3
<6>ACPI: PCI interrupt 0000:00:0c.0[A] -> GSI 3 (level, low) -> IRQ 3
<4>ACPI: PCI Interrupt Link [LNKF] BIOS reported IRQ 0, using IRQ 11
<4>ACPI: PCI Interrupt Link [LNKF] enabled at IRQ 11
<6>ACPI: PCI interrupt 0000:00:0c.2[B] -> GSI 11 (level, low) -> IRQ 11
<6>ACPI: PCI interrupt 0000:00:0d.0[A] -> GSI 11 (level, low) -> IRQ 11
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 7
<6>ACPI: PCI interrupt 0000:00:0f.0[B] -> GSI 7 (level, low) -> IRQ 7
<6>ACPI: PCI interrupt 0000:00:0f.1[A] -> GSI 7 (level, low) -> IRQ 7
<6>ACPI: PCI interrupt 0000:00:10.0[A] -> GSI 7 (level, low) -> IRQ 7
<6>ACPI: PCI interrupt 0000:00:10.1[A] -> GSI 7 (level, low) -> IRQ 7
<6>ACPI: PCI interrupt 0000:00:10.2[B] -> GSI 11 (level, low) -> IRQ 11
<6>ACPI: PCI interrupt 0000:00:10.3[B] -> GSI 11 (level, low) -> IRQ 11
<6>ACPI: PCI interrupt 0000:00:10.4[C] -> GSI 10 (level, low) -> IRQ 10
<6>ACPI: PCI interrupt 0000:01:00.0[A] -> GSI 7 (level, low) -> IRQ 7
<6>Simple Boot Flag at 0x37 set to 0x1
<6>apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<3>audit(1101370707.169:0): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 809E56CC6E860926
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>vesafb: probe of vesafb0 failed with error -6
<6>ACPI: Processor [CPU0] (supports C1)
<6>ACPI: Thermal Zone [THRM] (20 C)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<6>agpgart: Detected AGP bridge 0
<6>agpgart: Maximum main memory to use for agp memory: 439M
<6>agpgart: AGP aperture is 128M @ 0xd0000000
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing
enabled
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
<6>VP_IDE: IDE controller at PCI slot 0000:00:0f.1
<6>ACPI: PCI interrupt 0000:00:0f.1[A] -> GSI 7 (level, low) -> IRQ 7
<6>VP_IDE: chipset revision 6
<6>VP_IDE: not 100% native mode: will probe irqs later
<6>VP_IDE: VIA vt8237 (rev 00) IDE UDMA133 controller on pci0000:00:0f.1
<6>    ide0: BM-DMA at 0xcc00-0xcc07, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0xcc08-0xcc0f, BIOS settings: hdc:DMA, hdd:DMA
<7>Probing IDE interface ide0...
<4>hda: ExcelStor Technology J340, ATA DISK drive
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: LITE-ON DVDRW LDW-411S, ATAPI CD/DVD-ROM drive
<4>hdd: _NEC DV-5800A, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<7>Probing IDE interface ide2...
<7>ide2: Wait for ready failed before probe !
<7>Probing IDE interface ide3...
<7>ide3: Wait for ready failed before probe !
<7>Probing IDE interface ide4...
<7>ide4: Wait for ready failed before probe !
<7>Probing IDE interface ide5...
<7>ide5: Wait for ready failed before probe !
<6>hda: max request size: 1024KiB
<6>hda: 80418240 sectors (41174 MB) w/1821KiB Cache, CHS=16383/255/63,
UDMA(100)
<7>hda: cache flushes supported
<6> hda: hda1 hda2
<4>hdc: ATAPI 40X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<4>hdd: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>input: AT Translated Set 2 keyboard on isa0060/serio0
<6>input: PS2++ Logitech Wheel Mouse on isa0060/serio1
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP: routing cache hash table of 1024 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 9362)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S4 S5)
<4>ACPI wakeup devices:
<4>PCI0 USB0 USB1 USB2 USB3 USB4 USB5 USB6 AC97 MC97
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.9-1.667
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<5>SCSI subsystem initialized
<6>ACPI: PCI interrupt 0000:00:10.4[C] -> GSI 10 (level, low) -> IRQ 10
<6>ehci_hcd 0000:00:10.4: EHCI Host Controller
<6>ehci_hcd 0000:00:10.4: irq 10, pci mem e0824000
<6>ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:10.4: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v2.2
<6>ACPI: PCI interrupt 0000:00:10.0[A] -> GSI 7 (level, low) -> IRQ 7
<6>uhci_hcd 0000:00:10.0: UHCI Host Controller
<6>uhci_hcd 0000:00:10.0: irq 7, io base 0000d000
<6>uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:10.1[A] -> GSI 7 (level, low) -> IRQ 7
<6>uhci_hcd 0000:00:10.1: UHCI Host Controller
<6>uhci_hcd 0000:00:10.1: irq 7, io base 0000d400
<6>uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:10.2[B] -> GSI 11 (level, low) -> IRQ 11
<6>uhci_hcd 0000:00:10.2: UHCI Host Controller
<6>uhci_hcd 0000:00:10.2: irq 11, io base 0000d800
<6>uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:10.3[B] -> GSI 11 (level, low) -> IRQ 11
<6>uhci_hcd 0000:00:10.3: UHCI Host Controller
<6>uhci_hcd 0000:00:10.3: irq 11, io base 0000dc00
<6>uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 5
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>ohci1394: $Rev: 1223 $ Ben Collins <bcollins@debian.org>
<6>ACPI: PCI interrupt 0000:00:0c.2[B] -> GSI 11 (level, low) -> IRQ 11
<6>ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[11] 
MMIO=[df005000-df0057ff]  Max Packet=[2048]
<7>ieee1394: Host added: ID:BUS[0-00:1023]  GUID[00023c0020006758]
<6>ACPI: PCI interrupt 0000:00:0a.0[A] -> GSI 10 (level, low) -> IRQ 10
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>0000:00:0a.0: 3Com PCI 3c905C Tornado at 0x9400. Vers LK1.1.19
<7>divert: allocating divert_blk for eth0
<6>ACPI: PCI interrupt 0000:00:09.0[A] -> GSI 11 (level, low) -> IRQ 11
<6>scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.36
<4>        <Adaptec 19160B Ultra160 SCSI adapter>
<4>        aic7892: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs
<4>
<4>(scsi0:A:3): 20.000MB/s transfers (20.000MHz, offset 16)
<4>(scsi0:A:5): 160.000MB/s transfers (80.000MHz DT, offset 63, 16bit)
<5>  Vendor: NEC       Model: CD-ROM DRIVE:466  Rev: 1.26
<5>  Type:   CD-ROM                             ANSI SCSI revision: 02
<4>sr0: scsi3-mmc drive: 17x/40x cd/rw xa/form2 cdda tray
<7>Attached scsi CD-ROM sr0 at scsi0, channel 0, id 3, lun 0
<5>  Vendor: IBM       Model: DDYS-T18350N      Rev: SA2A
<5>  Type:   Direct-Access                      ANSI SCSI revision: 03
<4>scsi0:A:5:0: Tagged Queuing enabled.  Depth 4
<5>SCSI device sda: 35843670 512-byte hdwr sectors (18352 MB)
<5>SCSI device sda: drive cache: write back
<6> sda: sda1
<5>Attached scsi disk sda at scsi0, channel 0, id 5, lun 0
<7>libata version 1.02 loaded.
<7>sata_via version 0.20
<6>ACPI: PCI interrupt 0000:00:0f.0[B] -> GSI 7 (level, low) -> IRQ 7
<6>sata_via(0000:00:0f.0): routed to hard irq line 11
<6>ata1: SATA max UDMA/133 cmd 0xB400 ctl 0xB802 bmdma 0xC400 irq 7
<6>ata2: SATA max UDMA/133 cmd 0xBC00 ctl 0xC002 bmdma 0xC408 irq 7
<6>ata1: no device found (phy stat 00000000)
<6>scsi1 : sata_via
<6>ata2: no device found (phy stat 00000000)
<6>scsi2 : sata_via
<7>sata_sil version 0.54
<6>ACPI: PCI interrupt 0000:00:0d.0[A] -> GSI 11 (level, low) -> IRQ 11
<6>ata3: SATA max UDMA/100 cmd 0xE099E080 ctl 0xE099E08A bmdma
0xE099E000 irq 11
<6>ata4: SATA max UDMA/100 cmd 0xE099E0C0 ctl 0xE099E0CA bmdma
0xE099E008 irq 11
<6>ata5: SATA max UDMA/100 cmd 0xE099E280 ctl 0xE099E28A bmdma
0xE099E200 irq 11
<6>ata6: SATA max UDMA/100 cmd 0xE099E2C0 ctl 0xE099E2CA bmdma
0xE099E208 irq 11
<6>ata3: no device found (phy stat 00000000)
<6>scsi3 : sata_sil
<6>ata4: no device found (phy stat 00000000)
<6>scsi4 : sata_sil
<7>ata5: dev 0 cfg 49:2f00 82:346b 83:7f21 84:4003 85:3469 86:3c01
87:4003 88:203f
<6>ata5: dev 0 ATA, max UDMA/100, 312581808 sectors: lba48
<6>ata5(0): applying bridge limits
<6>ata5: dev 0 configured for UDMA/100
<6>scsi5 : sata_sil
<7>ata6: dev 0 cfg 49:2f00 82:346b 83:7f21 84:4003 85:3469 86:3c01
87:4003 88:203f
<6>ata6: dev 0 ATA, max UDMA/100, 488397168 sectors: lba48
<6>ata6(0): applying bridge limits
<6>ata6: dev 0 configured for UDMA/100
<6>scsi6 : sata_sil
<5>  Vendor: ATA       Model: WDC WD1600JD-00G  Rev: 02.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdb: 312581808 512-byte hdwr sectors (160042 MB)
<5>SCSI device sdb: drive cache: write back
<6> sdb: sdb1
<5>Attached scsi disk sdb at scsi5, channel 0, id 0, lun 0
<5>  Vendor: ATA       Model: WDC WD2500JD-00G  Rev: 02.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdc: 488397168 512-byte hdwr sectors (250059 MB)
<5>SCSI device sdc: drive cache: write back
<6> sdc: sdc1
<5>Attached scsi disk sdc at scsi6, channel 0, id 0, lun 0
<6>cdrom: open failed.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<6>security:  3 users, 4 roles, 280 types, 16 bools
<6>security:  53 classes, 5494 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type cramfs), uses genfs_contexts
<6>SELinux: initialized (dev hdd, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev usbdevfs, type usbdevfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ram0, type ext2), uses xattr
<4>inode_doinit_with_dentry:  no dentry for dev=ram0 ino=126
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses
genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), not configured for
labeling
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), not
configured for labeling
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses
genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  6440.000 MB/sec
<4>raid5: using function: pIII_sse (6440.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<4>raid6: int32x1    832 MB/s
<4>raid6: int32x2   1179 MB/s
<4>raid6: int32x4    746 MB/s
<4>raid6: int32x8    605 MB/s
<4>raid6: mmxx1     1699 MB/s
<4>raid6: mmxx2     3082 MB/s
<4>raid6: sse1x1    1589 MB/s
<4>raid6: sse1x2    2613 MB/s
<4>raid6: sse2x1    2613 MB/s
<4>raid6: sse2x2    3371 MB/s
<4>raid6: using algorithm sse2x2 (3371 MB/s)
<6>md: raid6 personality registered as nr 8
<6>SGI XFS with ACLs, security attributes, large block numbers, no
debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev dm-0, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on hda1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev hda1, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sdb1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev sdb1, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sdc1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev sdc1, type ext3), uses xattr
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO



Maybe these problems with hdd detection were related to the fact that
this was a new drive whet hasn't seen any OS before (MBR empty?).

Can You provide me a command to empty the MBR or whatever else
relevant so I can try to reinstall the FC3 to "new empty drive" again?
Comment 3 Jeremy Katz 2004-11-25 16:28:24 EST
No, should be fine.  It's entirely possible the cable just wasn't
completely seated or something along those lines.  

If you reproduce, please reopen with further information.

Note You need to log in before you can comment on or make changes to this bug.